 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
}

.u-section-1 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-1 .u-image-1 {
  width: 393px;
  height: 375px;
  margin: 264px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-1 .u-image-1 {
    width: 349px;
    height: 349px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-1 .u-image-1 {
    width: 348px;
    height: 332px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-image-1 {
    width: 247px;
    height: 247px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.41% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 243px;
    height: 232px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 634px;
}

.u-section-2 .u-group-1 {
  min-height: 309px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.4;
  height: auto;
  width: 840px;
  margin: 60px 0 60px 480px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  margin: 50px 37px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 28px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-2 .u-group-1 {
    min-height: 305px;
    margin-left: 300px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-group-1 {
    width: 635px;
    min-height: 419px;
    margin-top: 96px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-2 .u-group-1 {
    width: 325px;
    min-height: 508px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
}

.u-section-3 .u-sheet-1 {
  min-height: 850px;
}

.u-section-3 .u-text-1 {
  margin: 689px 0 60px 512px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 18.3%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 470px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 206px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 27.64%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 532px;
    margin-bottom: 59px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-size: auto 170%;
    background-position: 50% 18.3%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 374px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 617px;
}

.u-section-4 .u-gallery-1 {
  height: 409px;
  width: 503px;
  margin: 146px auto 60px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-10 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-11 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-gallery-item-12 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    margin-top: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-4 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-5 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-6 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-7 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-8 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-9 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-10 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-11 {
    padding: 30px;
  }

  .u-section-4 .u-over-slide-12 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-4 .u-gallery-1 {
    height: 445px;
    margin-top: 121px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 996px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 705px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 60px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-3 {
  object-position: 100% 50%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-back-image-4 {
  object-position: 100% 50%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-5 .u-gallery-1 {
    height: 609px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1066px;
    width: 827px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1189px;
  }

  .u-section-5 .u-gallery-1 {
    height: 949px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2310px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2848px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1793px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(41, 46, 51, 0.45), rgba(41, 46, 51, 0.45)) 0% 51.8%;
  background-position: 0% 51.8%;
}

.u-section-6 .u-sheet-1 {
  min-height: 440px;
}

.u-section-6 .u-group-1 {
  width: 452px;
  min-height: 166px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-6 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 1.28571rem;
  font-weight: 600;
  background-image: none;
  text-transform: uppercase;
  --radius: 10px;
  margin: 20px auto 0;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-size: 125%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 283px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 212px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-size: auto 125%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 884px;
}

.u-section-7 .u-list-1 {
  margin: 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 40px);
  grid-template-columns: repeat(3, calc(33.3333% - 40px));
  min-height: 401px;
  grid-gap: 60px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: -360px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.4;
}

.u-section-7 .u-container-layout-1 {
  padding: 50px;
}

.u-section-7 .u-image-1 {
  height: 60px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-7 .u-text-1 {
  margin: 40px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: -360px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.4;
}

.u-section-7 .u-container-layout-2 {
  padding: 50px;
}

.u-section-7 .u-image-2 {
  height: 60px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 24.58%;
}

.u-section-7 .u-text-3 {
  margin: 40px auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: -360px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.4;
}

.u-section-7 .u-container-layout-3 {
  padding: 50px;
}

.u-section-7 .u-image-3 {
  height: 60px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 23.06%;
}

.u-section-7 .u-text-5 {
  margin: 40px auto 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 40px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 40px));
    min-height: 341px;
  }

  .u-section-7 .u-image-1 {
    height: 50px;
  }

  .u-section-7 .u-image-2 {
    height: 50px;
  }

  .u-section-7 .u-image-3 {
    height: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1181px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 38px;
    margin-top: 50px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 256px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 11px;
    margin-right: 740px;
    margin-bottom: -54px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-2 {
    height: 38px;
    margin-top: 50px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 256px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 11px;
    margin-right: 740px;
    margin-bottom: -54px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-3 {
    height: 38px;
    margin-top: 50px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 256px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 11px;
    margin-right: 740px;
    margin-bottom: -54px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 110px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1308px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 27px;
  }

  .u-section-7 .u-image-1 {
    height: 53px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 14px;
    margin-right: 330px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 14px;
    margin-right: 560px;
    margin-bottom: -44px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 27px;
  }

  .u-section-7 .u-image-2 {
    height: 53px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 14px;
    margin-right: 330px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 23px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 14px;
    margin-right: 560px;
    margin-bottom: -44px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 27px;
  }

  .u-section-7 .u-image-3 {
    height: 53px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 14px;
    margin-right: 330px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 23px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 14px;
    margin-right: 560px;
    margin-bottom: -44px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    margin-top: 121px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 92px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 114px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 49px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 420px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 92px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 114px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 49px;
  }

  .u-section-7 .u-btn-2 {
    margin-right: 420px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 92px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 114px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 49px;
  }

  .u-section-7 .u-btn-3 {
    margin-right: 420px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1445px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 110px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1264px;
  }

  .u-section-7 .u-image-1 {
    height: 57px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 220px;
  }

  .u-section-7 .u-image-2 {
    height: 57px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-right: 220px;
  }

  .u-section-7 .u-image-3 {
    height: 57px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-3 {
    margin-right: 220px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.u-section-8 .u-sheet-1 {
  min-height: 844px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 685px 0 60px 451px;
}

@media (max-width: 1399px) {
   .u-section-8 {
    background-position: 50% 41.04%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 362px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 50% 0%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 501px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-size: auto 115%;
    background-position: 50% 41.04%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 418px;
    margin-bottom: 46px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1078px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 105px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 897px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.4;
  margin: 0;
}

.u-section-9 .u-image-1 {
  height: 340px;
  object-position: 50% 31.97%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 340px;
  background-position: 50% 0%;
  margin: 62px auto 0 61px;
}

.u-section-9 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.4;
  margin: 84px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  background-position: 50% 50%;
  min-height: 958px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-9 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.4;
  background-image: none;
  margin: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 1012px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 111px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 644px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 127px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 1242px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 11px;
  }

  .u-section-9 .u-image-1 {
    height: 337px;
    width: 337px;
    margin-top: 42px;
    margin-left: 14px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 293px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 531px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1652px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 664px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 47px;
    margin-right: 60px;
  }

  .u-section-9 .u-image-1 {
    height: 300px;
    width: 300px;
    margin-top: 60px;
    margin-left: 46px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 60px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 598px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    height: 331px;
    width: 331px;
    margin-top: 43px;
    margin-left: 25px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 29px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-9 .u-image-1 {
    height: 278px;
    width: 278px;
    margin-top: 70px;
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 804px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: -2px;
    margin-left: 14px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) 50% 38.67%;
  background-position: 50% 38.67%;
}

.u-section-10 .u-sheet-1 {
  min-height: 440px;
}

.u-section-10 .u-text-1 {
  width: 820px;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 144px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 109px;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-10 .u-text-1 {
    letter-spacing: 1px;
    text-transform: none;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-10 .u-text-1 {
    letter-spacing: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 340px;
  }
}